Update version to pre-0.6.3
[olsrd.git] / debian / olsrd-plugins.dirs
1 usr/lib/olsrd